#NoiseCapture export header file
#Wed Aug 06 07:14:28 GMT+10:00 2025
time_length=20551
device_product=pa2qxxx
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S936B
record_utc=1754407748661
version_number=65
user_profile=NONE
uuid=25b618f2-7db6-4c6e-813b-5812935f5cee
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=52.30
